<?PHP 
$errorfile=fopen("./logs/error.log","r");
while ($errordata=fgets ($errorfile, 4096)){
//$arr[]=strtolower($errordata);
$arr[]=$errordata;
}
fclose($errorfile);
rsort ($arr);
foreach($arr as $errors)
{
echo "<div class='errorclass'>".$errors."</div>";
}
?>